* {
    padding: 0px;
    margin: 0px;
    font-family: Tahoma, sans-serif;
    font-weight: 300
}

body {
    height: 100%;
    width: 100%;
    color: inherit;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch
}

.overlay {
    position: absolute;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
    border-color: red;
    border-width: 2px;
    border-style: solid;
    font-family: Courier New, sans-serif;
    font-size: 30px;
    text-align: left;
    padding: 20px;
    width: 1100px;
    font-weight: 800;
}

.infoBox {
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #FFFFFF;
    border-color: #213E80;
    border-width: 2px;
    border-style: solid;
    font-family: Courier New, sans-serif;
    font-size: 20px;
    text-align: left;
    padding: 10px;
    font-weight: 800;
}
.overlay b {
    font-weight: 800;
}

sup {
    vertical-align: super;
    font-size: smaller;
}

#overlayBackgroud {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    cursor: pointer;
}

.flagEN {
    width: 50px;
    padding-top: 5px;
    padding-right:15px
}

.flagPT {
    width: 50px;
    padding-top: 5px;
    padding-right:15px
}

.flagFR {
    width: 50px;
    padding-top: 5px;
    padding-right:15px
}

.boxWarningLanguage {
    display: flex;
    align-items: center;
}

.closebtn {
    position: absolute;
    top: 0%;
    right: 0%;
    margin-left: 15px;
    color: black;
    font-weight: bold;
    float: right;
    font-size: 30px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.left {
    color: inherit;
    background-color: #213E80;
    background-image: url("./img/backgroundlight.png");
    background-size: cover;
    background-position: 50% center;
    background-repeat: no-repeat;
    height: 100vh;
    flex-grow: 6;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    float: left
}

.left p {
    color: #FFFFFF;
    background-color: transparent;
    margin: 8px;
    font-size: 84px;
    letter-spacing: 3px;
    padding: 0px 24px;
}

.left p:nth-child(1) {
    color: #FFFFFF;
    background-color: transparent;
}

.left p:nth-child(2) {
    color: #F9CF17;
    background-color: transparent;
}

.left p:nth-child(3) {
    color: #A9DAE5;
    background-color: transparent;
}

.right {
    background-color: #FFFFFF;
    background-image: url("./img/backgroundlight.png");
    background-size: cover;
    height: 100vh;
    flex-grow: 100;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #213E80;
    float: left
}

h1 {
    font-size: 20vh;
    font-weight: bold;
}

.subtitle {
    margin: 16px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.subtitle p {
    padding: 2px;
    text-align: center;
    font-size: 1.2em
}

.button {
    display: block;
    padding: 16px;
    margin: 16px auto;
    width: 45%;
    font-size: 1.2em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #213E80;
    color: #FFFFFF;
}

/*
span {
    display: block;
}
*/

.button div {
    font-family: Courier New, sans-serif;
    text-decoration: none;
    text-align: center
}

a:visited, a:link, a:active {
    font-family: Courier New, sans-serif;
    text-decoration: none;
}

a:hover {
    background-color: #294d9f;
    color: #FFFFFF;
}

img {
    width: 100px;
    margin: 0px 10px;
}

.images {
    margin-top: 10px
}

.screenleft {
    width: 97vw
}

.screenright {
    width: 3vw
}

.FLAG {
    position: fixed;
    margin: 0;
    height: 100vh;
    width: 3vw;
    /*    float: right;*/
    right: 0px;
    top: 0px
}

.caboverde {
    /* background: -webkit-linear-gradient(top, #204e81 41%, white 41%, white 47%, #e51400 47%, #e51400 53%, white 53%, white 59%, #204e81 59%); */
    background-color: #204e81;
    background-image: linear-gradient(to bottom, #003594 41%, white 41%, white 47%, #D01A22 47%, #D01A22 53%, white 53%, white 59%, #003594 59%)
}

@media (max-width: 566px) {
    .photoBox {
        width: 200px;
    }
    .right {
        width: 97vw;
        min-height: 100vh;
        display: block;
        text-align: center;
        align-content: center;
    }
    .left {
        width: 97vw;
        height: 40vh
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 18px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .overlay b {
        font-weight: 800;
    }
    .button {
        width: 80%
    }
    .left p {
        font-size: 2em;
    }
    h1 {
        padding-top: 5vh;
        font-size: 5em
    }
}

@media (min-width: 567px) and (max-width: 767px) {
    .photoBox {
        width: 120px;
    }
    .right {
        width: 97vw;
        min-height: 100vh;
        display: block;
        text-align: center;
        align-content: center;
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 18px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .overlay b {
        font-weight: 800;
    }
    .left {
        width: 97vw;
        height: 40vh
    }
    .button {
        width: 80%
    }
    .left p {
        font-size: 2em;
    }
    h1 {
        padding-top: 5vh;
        font-size: 5em
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .photoBox {
        width: 100px;
    }
    .left {
        height: 40vh;
        width: 97vw
    }
    .right {
        width: 97vw;
        min-height: 100vh;
        display: block;
        text-align: center;
        align-content: center;
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 25px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .left p {
        font-size: 2em;
    }
    h1 {
        font-size: 4em
    }
}

@media (min-width: 992px) and (max-width: 1260px) {
    .photoBox {
        width: 100px;
    }
    .left {
        height: 40vh;
        width: 97vw
    }
    .right {
        width: 97vw;
        min-height: 100vh;
        display: block;
        text-align: center;
        align-content: center;
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 25px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .left p {
        font-size: 3em;
    }
    h1 {
        font-size: 3em
    }
    .subtitle p {
        font-size: 1.5em
    }
    .button {
        font-size: 1.5em
    }
}

@media (min-width: 1260px) {
    .photoBox {
        width: 60px;
    }
    .left {
        height: 100vh;
        width: 47vw
    }
    .right {
        min-height: 100vh;
        width: 50vw
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 25px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .left p {
        font-size: 4em;
    }
    h1 {
        margin-top: 20vh;
        font-size: 4em
    }
    .subtitle p {
        font-size: 1.2em
    }
}

@media (min-width: 2049px) {
    .photoBox {
        width: 50px;
    }
    .left {
        height: 100vh;
        width: 47vw
    }
    .right {
        min-height: 100vh;
        width: 50vw
    }
    .overlay {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #FFFFFF;
        box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
        border-color: red;
        border-width: 2px;
        border-style: solid;
        font-family: Courier New, sans-serif;
        font-size: 25px;
        text-align: left;
        padding: 20px;
        width: 70%;
        font-weight: 800;
    }
    .left p {
        font-size: 4em;
    }
    h1 {
        font-size: 4em
    }
    .subtitle p {
        font-size: 3em
    }
    .button {
        font-size: 3em
    }
}